Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2017-6076

Published: 24 February 2017

In versions of wolfSSL before 3.10.2 the function fp_mul_comba makes it easier to extract RSA key information for a malicious user who has access to view cache on a machine.

Priority

Medium

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
wolfssl
Launchpad, Ubuntu, Debian
artful Ignored
(end of life)
bionic Not vulnerable
(3.13.0+dfsg-1)
cosmic Not vulnerable
(3.13.0+dfsg-1)
disco Not vulnerable
(3.13.0+dfsg-1)
eoan Not vulnerable
(3.13.0+dfsg-1)
focal Not vulnerable
(3.13.0+dfsg-1)
groovy Not vulnerable
(3.13.0+dfsg-1)
hirsute Not vulnerable
(3.13.0+dfsg-1)
impish Not vulnerable
(3.13.0+dfsg-1)
jammy Not vulnerable
(3.13.0+dfsg-1)
kinetic Not vulnerable
(3.13.0+dfsg-1)
lunar Not vulnerable
(3.13.0+dfsg-1)
mantic Not vulnerable
(3.13.0+dfsg-1)
noble Not vulnerable
(3.13.0+dfsg-1)
precise Does not exist

trusty Does not exist

upstream
Released (3.10.2)
xenial Needed

yakkety Ignored
(end of life)
zesty Ignored
(end of life)

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact None
Availability impact None
Vector CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N